org.gnome.gtk

## Interface Editable.Changed

- Enclosing interface:
    Editable

      public static interface Editable.Changed

  The signal emitted when the text in the Editable has changed.
  Since:
    4.0.6
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onChanged(Editable source)`

- - ### Method Detail

    - #### onChanged

          void onChanged(Editable source)